#body{
	margin: 0;
	color: #444;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
}a{
	color: #c60f92;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}a:hover,a:active,a:focus{color:#105BA6;}#background{
	width: 1169px;
	overflow: hidden;
	margin: 5px auto 0;
}#header{
	height: 280px;
	position: relative;
	margin-top: 10px;
	margin-left: 0;
	margin-right: 0;
	background-image: url("http://ekladata.com/6iYy_wO5ioAFX7JryhXlpwgPmVE.png");
	background-repeat: repeat-x;
}#titre_header{
	position: absolute;
	top: 71px;
	left: 311px;
}#titre_header a{
	color: #0a0a0a;
	font-weight: bold;
	text-decoration: none;
	font-variant: normal;
	font-style: normal;
	font-family: "Comic Sans MS", cursive;
	font-size: 0px;
}#slogan_header{
	position: absolute;
	top: 0px;
	left: 273px;
	color: #ffffff;
	font-family: "Comic Sans MS", cursive;
	font-size: 0px;
}#menu1_float{
	float: left;
}#menu1{
	width: 271px;
	margin-top: 20px;
	margin-left: 0px;
}#menu2_float{
	display: none;
}#menu2{
	width: 272px;
	margin-top: 12px;
}#content{
	margin-left: 281px;
	margin-right: 10px;
	margin-top: 20px;
}* html #content{
	margin-left: 313px;
	margin-right: 227px;
}* html #menu1_float{
	margin-right: -3px;
}* html #menu2_float{
	margin-left: -3px;
}#footer{
	clear: both;
	overflow: hidden;
	text-align: center;
	color: #4E6A90;
	height: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 8px solid #97A9C1;
	margin: 0;
	font-family: Impact, Charcoal, sans-serif;
	font-size: 12px;
	background-image: url("http://ekladata.com/9fVoAJo-vZ5Z7QofbolZkyKcIIA.png");
}.ulmodule_menu{list-style-type:none;margin:0;padding:0;}#menu1 .module_menu_titre{
	padding-left: 0px;
	height: 100%;
	padding-top: 5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #234c24;
	padding-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	background-color: #f7d74e;
	background-image: url("http://ekladata.com/9fVoAJo-vZ5Z7QofbolZkyKcIIA.png");
	text-align: center;
	border-top: 5px dotted #234c24;
	border-right: 5px dotted #234c24;
	border-bottom: 5px dotted #234c24;
	border-left: 5px dotted #234c24;
}#menu2 .module_menu_titre{
	position: relative;
	padding-left: 10px;
	height: 100%;
	padding-top: 5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #234c24;
	padding-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	background-color: #f7d74e;
	background-image: url("http://ekladata.com/9fVoAJo-vZ5Z7QofbolZkyKcIIA.png");
}#menu1 .module_menu_contenu{
	margin-bottom: 15px;
	padding: 5px 10px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 16px;
	color: #020304;
}#menu2 .module_menu_contenu{
	margin-bottom: 15px;
	padding: 5px 10px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 16px;
	color: #020304;
}#menu1 a{
	color: #c60f92;
}#menu1 a:hover,#menu1 a:active,#menu1 a:focus{
	color: #468a38;
}#menu2 a{
	color: #c60f92;
}#menu2 a:hover,#menu2 a:active,#menu2 a:focus{
	color: #468a38;
}.module_menu_contenu_block{overflow:hidden;width:100%;}.module_menu_contenu p{margin:0;}.module_menu_contenu ul{list-style-type:none;margin:0;padding:0;}#menu1_top{
	overflow: hidden;
	height: 0;
}#menu1_bottom{overflow:hidden;height:20px;}#menu2_top{overflow:hidden;height:0;}#menu2_bottom{overflow:hidden;height:20px;}.ulmodules{list-style-type:none;margin:0;padding:0;}.module_titre{
	position: relative;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #f7d74e;
}.module_titre_contenu{
	margin: 0;
	height: 100%;
	padding: 5px 5px;
}.module_titre_contenu,.module_titre_contenu a{
	color: #234c24;
	font-weight: bold;
	font-size: 24px;
	font-family: "Comic Sans MS", cursive;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
}.module_contenu{
	padding: 5px 5px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	color: #465B77;
	border-top: 2px solid #234c24;
	border-right: 2px solid #234c24;
	border-bottom: 2px solid #234c24;
	border-left: 2px solid #234c24;
}.module_contenu_block{overflow:hidden;width:100%;}.module_contenu a{
	color: #c60f92;
}.module_contenu a:hover,.module_contenu a:active,.module_contenu a:focus{
	color: #465B77;
}.module_bottom{margin-bottom:45px;}.article_info{
	color: #777;
	margin-bottom: 10px;
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
}.article_info a{color:#444;}.article_info a:hover,.article_info a:active,.article_info a:focus{}.comment_normal,.comment_admin{
	width: 100%;
	border-bottom: 1px solid #ccc;
	background-color: aed29c;
}.comment_admin{
	background-color: aed29c;
	border-top: 5px solid #ffffff;
	border-right: 5px solid #ffffff;
	border-bottom: 5px solid #ffffff;
	border-left: 5px solid #ffffff;
}.commentnumber{float:left;width:30px;color:#bbb;font-weight:bold;font-size:13px;padding-left:5px;padding-top:5px;font-style:normal;text-decoration:none;font-variant:normal;text-align:left;font-family:Tahoma,Geneva,sans-serif;}.comment_admin .commentnumber{}.commentpseudo{float:left;font-weight:bold;padding-top:5px;}.commentpseudo a{font-weight:bold;}.commentpseudo a:hover,.commentpseudo a:active,.commentpseudo a:focus{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;}.comment_admin .commentpseudo{}.comment_admin .commentpseudo a{}.comment_admin .commentpseudo a:hover,.comment_admin .commentpseudo a:active,.comment_admin .commentpseudo a:focus{}.commentdate{float:right;font-size:12px;padding-top:5px;padding-right:5px;font-family:Arial,Helvetica,sans-serif;color:#999;}.comment_admin .commentdate{}.commentbody{padding:5px 5px 7px;}.comment_admin .commentbody{}.commentavatar{width:70px;float:right;padding-left:5px;}#menu_calendar{
	width: 261px;
	margin: 3px auto 0 auto;
	background-image: url("http://ekladata.com/m5fhjkA0xm3y_H7dnemhBWhzoK4.png");
	border-top: 2px solid #234c24;
	border-right: 2px solid #234c24;
	border-bottom: 2px solid #234c24;
	border-left: 2px solid #234c24;
}#menu_calendar th{
	width: 14%;
	height: 20px;
	vertical-align: middle;
	font-weight: normal;
	text-align: center;
	background-color: #DEE3E9;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
}#menu_calendar td{
	width: 14%;
	overflow: hidden;
	vertical-align: middle;
	height: 20px;
	text-align: center;
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	color: #c33bc0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu_calendar .menu_calendar_link{cursor:pointer;}#menu_calendar .menu_calendar_link:hover{
	border-top: 2px solid #DEE3E9;
	border-right: 2px solid #DEE3E9;
	border-bottom: 2px solid #DEE3E9;
	border-left: 2px solid #DEE3E9;
	background-color: #f7d74e;
}#menu_calendar td a{
	display: block;
	font-weight: bold;
	text-decoration: none;
	line-height: 100%;
	font-style: normal;
	font-variant: normal;
	color: #da257f;
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
}#menu_calendar td a:hover{color:#465B77;}#menu_calendar_month{text-align:center;}.menu_shoutbox{
	overflow: auto;
	height: 200px;
	text-align: left;
	border-top: 1px solid #DEE3E9;
	border-right: 1px solid #DEE3E9;
	border-bottom: 1px solid #DEE3E9;
	border-left: 1px solid #DEE3E9;
	background-image: url("http://ekladata.com/F-RSpg-d17Y_m7qqVIU52m6oe1k.png");
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	color: #234c24;
	line-height: 100%;
}.menu_shoutbox div{padding:3px 3px;}.menu_shoutbox hr{
	border: none;
	width: 95%;
	height: 2px;
	background-color: #234c24;
	margin: 5px auto;
}ul.twitter_list{list-style-type:square;padding-left:16px;margin:0;}ul.twitter_list li{border-bottom:1px dotted black;}#menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0px;
	bottom: 0px;
}#menu li{
	float: left;
}* html #menu li{
	float: none;
	width: 1%;
	display: inline;
}#menu a{
	display: block;
	height: 30px;
	width: 124px;
	color: #090b0d;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	font-weight: normal;
	font-size: 15px;
	text-align: center;
	padding-bottom: 2px;
	padding-top: 2px;
	background-image: url("http://ekladata.com/99CD5VgGL1o-5zkdCSiuxO_vs9o.png");
	margin: 2px 3px 2px 2px;
}#menu a:hover{
	color: #465B77;
	background-image: url("http://ekladata.com/9fVoAJo-vZ5Z7QofbolZkyKcIIA.png");
}

#menu ul {
	width: 150px;

}

#menu ul a {
	height: 20px;

}

#menu ul a:hover {}#footer a{
	color: #4E6A90;
}#footer a:hover,#footer a:active,#footer a:focus{color:#2C4D78;}#background input[type=text],#background select,#background textarea{
	background-color: #DEE3E9;
	border-top: 0 solid black;
	border-right: 0 solid black;
	border-bottom: 2px solid #C2CAD7;
	border-left: 0 solid black;
	color: #444;
	text-align: center;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#background input[type=text]:hover,#background select:hover,#background textarea:hover{
	background-color: #E8ECF1;
}#background input[type=text]:focus,#background select:focus,#background textarea:focus{background-color:#E8ECF1;}#background button,#background input[type=button],#background input[type=submit]{
	background-color: #BECCDE;
	border-top: 2px solid #AABBD0;
	border-right: 2px solid #AABBD0;
	border-bottom: 2px solid #97ADC7;
	border-left: 2px solid #97ADC7;
	color: #224167;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}#background input[type=checkbox],#background input[type=radio]{border:none;background:white;}.chemin_forum{margin-bottom:10px;}.chemin_forum a{}.chemin_forum a:hover{}.forum-description{}.forum_table,.topic_table{width:100%;border-spacing:5px;}.forum_table th,.topic_table th{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;text-align:left;}.forum_table td,.topic_table td{}.forum_table td a,.topic_table td a{}.forum_table td a:hover,.topic_table td a:hover{}.forum_table_row0,.topic_table_row0{}.forum_table_row1,.topic_table_row1{}.post_table{width:100%;border-spacing:5px;margin-bottom:15px;border-bottom:1px solid #ddd;}.post_table_head{}.post_table_profile{width:100px;}.post_table_profile a{}.post_table_profile a:hover{}.post_table_msg{}.post_table_msg a{}.post_table_msg a:hover{}#background {border-radius: 40px;}
.module_contenu {border-radius: 20px;}
.comment_admin {border-radius: 20px;}
.comment_normal {border-radius: 20px;}
.module_menu_type_lastvisitors img {border-radius: 40px;}
.module_menu_type_lastvisitors img {max-width: 25px;} 
a
{
background-image: url(' ');
background-repeat: repeat;
color: #020304;
font-size: 18px;
font-family: 'DK Harimau, blackboard Ultra', georgia, serif;
}h2
{
background-color: #000000;
background-image: url(' ');
background-repeat: repeat;
color: #020304;
font-size: 20px;
font-family: 'DK Harimau, austie market place', georgia, serif;
}h1
{
background-color: #aed29c;
background-image: url(' ');
background-repeat: repeat;
color: #020304;
font-size: 20px;
font-family: 'DK Harimau, austie market place', georgia, serif;
}p
{
background-color: #aed29c;
background-image: url(' ');
background-repeat: repeat;
color: #020304;
font-size: 20px;
font-family: 'DK Harimau, austie market place', georgia, serif;
}#body
{
background-color: #aed29c;
background-image: url(' ');
background-repeat: repeat;
color: #020304;
font-size: 22px;
font-family: 'DK Harimau, austie market place', georgia, serif;
}.ulmodule_menu>li
{
background-color: #aed29c;
background-image: url(' ');
background-repeat: repeat;
color: #020304;
font-size: 16px;
font-family: 'DK Harimau, austie market place', georgia, serif;
}.ulmodule_menu
{
background-color: #aed29c;
background-image: url(' ');
background-repeat: repeat;
color: #020304;
font-size: 16px;
font-family: 'DK Harimau, austie bost marketplace', georgia, serif;
}.module_menu_titre
{
background-color: #aed29c;
border-radius: 5px 5px 5px 5px ;
color: #468a38;
font-size: 16px;
font-family: 'DK Harimau, austie bost marketplace', georgia, serif;
}
.module_titre_contenu a
{
background-color: #aed29c;
background-image: url(' ');
background-repeat: repeat;
border-radius: 5px 5px 5px 5px ;
color: #020304;
font-size: 20px;
font-family: 'DK Harimau, Austie market place', georgia, serif;
}.module_menu_titre
{
background-color: #aed29c;
border-radius: 5px 5px 5px 5px ;
color: #468a38;
font-size: 16px;
font-family: 'DK Harimau, Austie Bost Marketplace', georgia, serif;
}.menubar_section
{
background-color: #aed29c;
border-radius: 5px 5px 5px 5px ;
color: #468a38;
font-size: 16px;
font-family: 'DK Harimau, austie bost marketplace', georgia, serif;
}.module_titre_contenu{font-family: DK Harimau, austie bost marketplace, pere castor, arial;}
#menu1 .module_menu_titre{font-family: DK Harimau, austie bost marketplace, pere castor, comic sans ms, arial;}
#menu a{
font-family: DK Harimau, austie bost marketplace, pere castor, arial;}
#menu2 .module_menu_titre{font-family: DK Harimau, austie bost marketplace, pere castor, comic sans ms, arial;}
p{font-family: DK Harimau, austie bost marketplace, pere castor, arial rounded MT bold, amandine, arial;}
a {
text-decoration:none}
a:hover{text-transform:uppercase;}
.module_menu_type_lastvisitors img {max-width: 75px;opacity:0.8;}
.moncoin {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
body {      font-size: 14px;      line-height: 18px;     /* hauteur de ligne */ }

